Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Nameplate_2_0_0::Rating Struct Reference

Component ratings. More...

`import"Nameplate.idl";`

## Public Attributes
string | voltage
| Voltage rating.
string | current
| Current rating.
string | frequency
| Frequency rating.
string | power
| Power rating.

## Detailed Description

Component ratings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Nameplate.idl